### Enumeration

# Mtk MonitorTransform

#### Declaration

    enum Mtk.MonitorTransform

#### Description

No description available.

#### Members

`MTK_MONITOR_TRANSFORM_NORMAL`

  No description available.

  - Value: `0`
  - Available since: 16
`MTK_MONITOR_TRANSFORM_90`

  No description available.

  - Value: `1`
  - Available since: 16
`MTK_MONITOR_TRANSFORM_180`

  No description available.

  - Value: `2`
  - Available since: 16
`MTK_MONITOR_TRANSFORM_270`

  No description available.

  - Value: `3`
  - Available since: 16
`MTK_MONITOR_TRANSFORM_FLIPPED`

  No description available.

  - Value: `4`
  - Available since: 16
`MTK_MONITOR_TRANSFORM_FLIPPED_90`

  No description available.

  - Value: `5`
  - Available since: 16
`MTK_MONITOR_TRANSFORM_FLIPPED_180`

  No description available.

  - Value: `6`
  - Available since: 16
`MTK_MONITOR_TRANSFORM_FLIPPED_270`

  No description available.

  - Value: `7`
  - Available since: 16